const startSunday = ['S', 'M', 'T', 'W', 'T', 'F', 'S'];
const startMonday = ['M', 'T', 'W', 'T', 'F', 'S', 'S'];
const startSundayFr = ['d', 'l', 'm', 'm', 'j', 'v', 's'];
const startMondayFr = ['l', 'm', 'm', 'j', 'v', 's', 'd'];
function getDayNames(locale, startingDay) {
    if (startingDay === 'monday') {
        if (locale === 'fr_CA') {
            return startMondayFr;
        }
        return startMonday;
    }
    if (locale === 'fr_CA') {
        return startSundayFr;
    }
    return startSunday;
}

export { getDayNames };
